ウイルス情報

ウイルス名 危険度

UNIX/Exploit-Snort.191

企業ユーザ: 低
個人ユーザ: 低
種別 トロイの木馬
最小定義ファイル
(最初に検出を確認したバージョン)
対応定義ファイル
(現在必要とされるバージョン)
4260 (現在7652)
対応エンジン 4.1.60以降 (現在5600) 
エンジンバージョンの見分け方
情報掲載日 03/04/25
発見日(米国日付) 03/04/24
駆除補足 ウイルス駆除のヒント
概要 ウイルスの特徴 感染症状 感染方法 駆除方法

ウイルスの特徴

・UNIX/Exploit-Snort.191は、Snort v1.8-1.9.1のオーバーフロー脆弱性を悪用するコードです。攻撃者は、このコードを利用して脆弱なシステムへリモートシェルアクセスすることができます。

・この脆弱性およびパッチの使用方法の詳細に関しては、ここをクリックしてください。

TOPへ戻る

以下の症状が見られる場合、このウイルスに感染している可能性があります。

・不明ですが、攻撃者が既知の目的のために利用するエクスプロイトツールです。

TOPへ戻る

感染方法

・不明です。

TOPへ戻る